const red = "rgba(196,0,13,1.0)";
const blue = "rgba(7,180,194,1.0)";
const green = "rgba(103,188,37,1.0)";
const yellow = "rgba(239,208,0,1.0)";
const white = "rgba(255,255,255,1.0)";
const noColor = "transparent";
const black = "rgba(0,0,0,0.8)";

export {
    red,
    blue,
    green,
    yellow,
    white,
    black,
    noColor
}
